.ui.form.example-editor-container {
  textarea {
    overflow-y: hidden; // so the scrollbar doesn't screw up alignment
  }
  .highlight {
    color: transparent;
    pointer-events: none;
    padding: @relative11px @relative14px; // same as textarea
    position: absolute;
    top: 0;
    left: 0;
    border: 1px transparent solid;
  }
}

.tester div.ui.segment {
  border: 0;
  border-radius: 0 0 4px 4px !important;
  box-shadow: 0 1px 5px rgba(34, 36, 38, 0.1) !important;
  div.overflow {
    height: fit-content;
    white-space: normal;
  }
}

.entities-viewer {
  float: left;
  margin: 0 10px 10px 0;
}

.entity-value-input {
  width: 100%;
  height: 2.5em;
  .label {
    min-width: 60px;
  }
}

.entity-value-input-container {
  margin-bottom: 5px;
}

.conversation-user-utterance.text {
  display: flex;
  .metadata.conversation-utterance-confidence { 
    line-height: 1.5em;
    margin-left: 0.2rem;
  }
}

.not-active {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: black;
}